
QGIS Application - Bug report #8303

Browser: WFS connections with already existing URI are not displayed

2013-07-15 08:31 AM - Hugo Mercier

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 17098

Description

When trying to add a new connection that shares the URI with another one, the new one is not displayed in the treeview.

Works ok for WMS and WCS.

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
